<%- include('../../sub-layout/client-general', 
{ 
    pageTitle: 'Contact page',
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/client/contact.css')}">
    `,
    addMain: `
        <main id="Main">
            <div class="imagebackground">
                <img src="https://images.samsung.com/is/image/samsung/assets/vn/support/contact/Contact_Us_KV_1440x640.jpg.jpg?imwidth=1536" alt="">
                <p>We are ready to support you!</p>
            </div>

            <div class="break aas">
                <div class="title_aboutcontact">
                    <p>Contact information</p>
                </div>
                <div class="div_left">
                    <div class="aaa">
                        <p>Admin</p>
                        <div class="padding-info">
                            <br>
                                                        <div class="one_admin">
                                    <p>Admin Manager</p>
                                    <p>0835200707</p>
                                    <br>
                                </div>
                            
                                Working hours:
                                <br>
                                24 hours, 7 days a week. Free of charge
                                <br>
                        </div>
                    </div>
                </div>
                <div class="div_right">
                    <div id="ContactForm">
                        <div class="form">                                                        
                            <div class="asda">
                                <p>Feedback Title</p>
                                <input type="text" name="title">
                                
                            </div>
                            <div class="asda">
                                <p>Your issue?</p>
                                <br>
                                <textarea name="content" id="" cols="30" rows="10"></textarea>
                            </div>

                            <button type="submit" id="submit_message_btn">Send Message</button>
                        </div>
                    </div>
                </div>
            </div>
            <iframe id="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d232.82251841176318!2d105.7777148502745!3d20.986210712566006!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x313453346a29be15%3A0x717e79deffe5568b!2sRoman%20Plaza!5e0!3m2!1sen!2s!4v1679020095814!5m2!1sen!2s" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </main>
    `,
    addScript: `
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/client/contact.js')}"></script>
    `
}) -%>